<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_languages/Czech/lan_subcontent.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/09 15:06:19 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("ARLAN_0", "Děkujeme, V� článek byl uložen a bude zkontrolován správcem.");
define("ARLAN_1", "Pole ponechána nevyplněná.");
define("ARLAN_2", "Děkujeme, Vaše recenze byla uložena a bude zkontrolována správcem.");
define("ARLAN_15", "Zaslat článek");
define("ARLAN_17", "Titulek");
define("ARLAN_18", "Záhlavi");
define("ARLAN_19", "Souhrn");
define("ARLAN_20", "Článek");
define("ARLAN_21", "Povolit komentáře?");
define("ARLAN_22", "Zapnuto");
define("ARLAN_23", "Vypnuto");
define("ARLAN_24", "Přidat ikony pro e-mail/tisk?");
define("ARLAN_25", "Ano");
define("ARLAN_26", "Ne");
define("ARLAN_27", "Zaslat článek");
define("ARLAN_28", "Náhled");
define("ARLAN_55", "Viditelné pro");
define("ARLAN_73", "Otevřít HTML editor");
define("ARLAN_74", "Kategorie");
define("ARLAN_75", "Žádné");
define("ARLAN_82", "Detaily o autorovi");
define("ARLAN_84", "jméno autora");
define("ARLAN_85", "autorův e-mail");
define("ARLAN_86", "Recenze");
define("ARLAN_87", "Hodnocení");
define("ARLAN_88", "Prosím vyberte hodnocení");
define("ARLAN_89", "Zaslat recenzi");
define("ARLAN_90", "Některá pole zůstala nevyplněná, vraťte se a doplňte je.");
define("ARLAN_91", "Náhled znovu");
define("ARLAN_92", "Prosím vložte jméno/e-mail");
define("ARLAN_93", "článek");
define("ARLAN_94", "recenze");
define("ARLAN_95", "Zasílání článků uživateli je nyní vypnuto");
define("ARLAN_96", "Zasílání recenzí uživateli je nyní vypnuto");
define("ARLAN_97", "Nemáte dostatečné oprávnění pro zasílání článků");
define("ARLAN_98", "Nemáte dostatečné oprávnění pro zasílání recenzí");


?>